@media screen and (max-width: 767px) {
	
/* 範圍小於媒體本身大小時就變100% */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.line_bar{
    display: flex;
    width: 100%;
    height: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    color: #fff;
    background-color: #979797;
    position: fixed;
    z-index: 99999;
    bottom: 0px;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 18px;
    font-weight: bolder;
}
.line_bar:hover{
    color: #00b900;
}
.process_block h2{  
    width: 20%;
}
.ind-ser-area{    
    width: 80%;
}  
.serimg {
    width: 35px;
}  
.ser-col{
    align-content: flex-start;
}  
.serimg_box{
    width: 60px;
    height: 60px;
    margin-right: 10px;
}  
.m-banner-tit{
    font-size: 14px;
    position: absolute;
    color: #fff;
    width: 55%;
    text-align: justify;
    line-height: 28px;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.tit-img-area {    
    width: 140px;
    height: 80px;
}  
.m-rom{
    flex-direction: column;
  }
.en-bt {
    left: 0px;
    top: 140px;
  }
.ind-ser-box {
  padding: 10px;
  margin-top: 0px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 40px;
  min-height: 250px;
  padding-bottom: 60px;
}   
.p_show {
	display: none;	
}
.m_show {
	display: inline-block;	
}
.width80{
    min-width:60%;
  }
iframe{
	width: 100%;
}
html,body {
     /*position: fixed; 防止iphone版面被拖走(用了iphone會無法拖動) */
}
body {
	font-size: 14px;
}
.ind-video{    
    height: 50vh;
}
.ind-video-box iframe {    
    left: 50%;
    top: 95%;
    width: 230%;
    height: 230%;
    transform: translate(-50%, -50%);     
}     
.wrapper {
	width: 100%;
}
.header{
  position: relative;
  box-shadow: 0px 0px 0px 0px hsla(0,0%,0%,0.1);
}
.main{
  padding-top: 0px;
}
.attr_products, .attr_text, .attr_blog, .attr_news, .attr_custom  {
  margin-left: 0px;
  margin-right: 0px;
}
#main .news {
	width: auto;
}
#main .portfolio {
	width: auto;
}
#main .portfolio .box {
    width: 46%;
}
#main .custom {
	width: auto;
}
#main .blog {
	width: auto;
}
#main .blog .my_content {
	width: auto;
}
#footer .copyright {
	width: auto;
}
.attr_products .box {
    width: calc(100%) !important;
}
.box_td ,.box_tr{
	width: 100% !important;
}
.box_flex{
	display: block;
}
.banner {
	display: none;
}
.m_banner {
	display: block;
}
.attr_menu {
	display: none !important;
}
.full_menu_shop {
  position: fixed !important;
  z-index: 3;
  top: 0px;
  box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}
.shop_ban_h{
	height: 50px;
}
.m_menu_icon {
	display: block;
}

/* 內頁 ----------------------------------------*/
.page {
	width: auto;
	flex-direction: column;
}
#links {
	/*order: 2;排序2*/
}
#links .menu {
    width: auto;
}
#links .class {
	border-bottom: 1px dotted #999999;
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
}
.album-inf-box{
    display:block;
} 
/* 選單自定義區塊 */
#links .custom {
	width: 100%;
	height: 120px;
	background-image: url(/images/pc/page_custom.jpg);
	background-repeat: no-repeat;
}
#content .title_share {
	float: right;
	width: 140px;
	clear: both;
	padding-top: 0px;
	padding-right: 10px;
}
/* 內容標頭 */
#content #title_menu {
	padding-bottom: 0px;
	padding-top: 0px;
}

#content .title_name {
	padding-left: 20px;
	background-position: 5px 15px;
	float: none;
}

/* 最新消息共幾頁數字 */
#content .total {
	float: none;
	padding-top: 20px;
}
/* 最新消息-內頁日期 */
#content .news_date {
	float: none;
	color: #999999;
	font-size: 12px;
}
.web_share div{
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	display: inline-block;
}
.sh_line {
	display: inline-block !important;
}

/* 產品 */
ul.pd li {
	width: calc(100%/2);
}
/* 產品內頁 */
.pd_left {
	width: auto;
	float: none;
}
.pd_right {
	width: auto;
	float: none;
}
.pd_right .padding {
	padding-left: 0px;
	padding-right: 0px;
}
.pd_share {
	float: none;
	width: 140px;
}
.pd_title {
	color: #4B4B4B;
	font-size: 20px;
	font-weight: bold;
	font-family: "微軟正黑體","蘋果儷黑體","新細明體" ,Arial, Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #707070;
}
.pd_content {
	clear: both;
	margin-top: 10px;
}
ul.pd_list {
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;
}
ul.pd_list li {
	width: 17%;
	display: inline-block; /*擁有inline不會換行的特性，還可以像block一樣設定width,height,background-image等值*/
	vertical-align: top;
	padding: 1px;
	border: 1px solid #CACACA;
}
ul.pd_album_list li {
	width: 17%;
	display: inline-block; /*擁有inline不會換行的特性，還可以像block一樣設定width,height,background-image等值*/
	vertical-align: top;
	padding: 1px;
	border: 1px solid #CACACA;
}
.blog_box_p{
  width: auto;
  height: auto;
  background-color: #000000;
  float: none;
  margin-right: auto;
  text-align: center;
  border-right: 1px solid #FFFFFF;
  margin-left: auto;
}
.blog_box_p img{
	border: 1px solid #D3D3D3;
}
.blog_box_list{
	border: 1px solid #D0D0D0;
	background-color: #FFFFFF;
	padding-right: 10px;
	overflow: hidden;
	cursor: pointer;
	padding-left: 10px;
	padding-top: 10px;
}
.blog_content_list{
	overflow: hidden;
	height: auto;
	color: #4D4D4D;
	border-top: 1px solid #E3E3E3;
	padding-top: 10px;
	line-height: 25px;
}
.blog_box{
	border: 1px solid #D0D0D0;
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
.blog_top{
	background-image: url(/images/pc/hot.png);
	background-repeat: no-repeat;
	background-size: 17px auto;
	padding-left: 20px;
	background-position: 0px top;
}
.blog_bottom {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	clear: both;
}
.blog_reply_form {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.blog_more{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* 登入註冊 ----------------------------------------*/
#log_in {
	width: 100%;
	left: 0px;
	position: absolute;
	margin-left: 0px;
	top: 50px;
	background-image: url(/images/pc/b2.png);
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
}
.member_box {
	padding: 5px;
	background-color: #FFFFFF;
}
.member_content {
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 10px;
	font-size: 16px;
}
.float_left {
	display: block;
}
.float_left table{
	width: 0% !important;
}
/* 購物車 ----------------------------------------*/
.discount img{
	float: none;
	margin-right: auto;
	width: 100%;
}
.shop_ban{
	margin-right: 5px;
}
.menu_shop{
width: 100%;
}
.shop_br{
	display: none;
}

/* 表單 */
#form {
	width: 100%;
}
#form_member_edit{
	width: 100%;
}
#address{
	width: 95%;
}
#o_mail{
	width: 95%;
	margin-top: 5px;
}
.input4 {
	width: 95%;
}
.all_checkbox li{
	display: block;
}
.shop_member_but{
	width: auto;
	float: none;
	text-align: center;
}
.all_radio li{
	display: block;
}
.end_box{
	width: 100%;
	position: absolute;
	top: 60px;
	left: 0px;
	margin-left: 0px;
}
.but2 {
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	color: #232323;
	font-size: 18px;
	width: 100%;
	height: 80px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.but8 {
	width: 260px;
	margin-bottom: 10px;
}
.end_date{
	width: auto;
	text-align: center;
	color: #2A2A2A;
	font-size: 16px;
	line-height: 26px;
	height: 410px;
	position: absolute;
	left: auto;
	top: 50%;
	margin-left: auto;
	margin-top: -205px;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.o_invoice_po_name{
	width: 95%;
}
.td_display{
	display: none;
}
.attr_blog .box {
	width: auto !important;
}

.table_box_s{
	background-color: #FBFBFB;
	overflow: hidden;
}

/* table */
.table_copy_s {
	display: block;
	border-collapse: collapse;
	width: auto;
	float: none;
}

/* tr */
.row_tr_s{
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
}

/* td , th */
.cell_td_s {
	display: block;
	padding: 5px;
}

.text_right_s {
	text-align: left;
}

/* table */
.table_copy_a {
	display: block;
	border-collapse: collapse;
	width: auto;
}

/* tr */
.row_tr_a{
	display: block;
	padding-top: 0px;
	padding-bottom: 10px;
}

/* td , th */
.cell_td_a {
	display: block;
	padding: 0px;
	vertical-align: top;
}
.m_table {
    overflow-x: auto;
}
.m_table::-webkit-scrollbar-track{
	border-radius: 10px;
	background-color: #F5F5F5;
}
.m_table::-webkit-scrollbar{
	width: 12px;
	background-color: #F5F5F5;
}
.m_table::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #0089ff;
}
.elastislide-list li{
width: 49%;
}
.swiper-container{
    --swiper-navigation-size: 20px;/* 设置按钮大小 */
}
.pd_room_left {
  width: auto;
  float: none;
}
.pd_room_right {
  width: auto;
  float: none;
}
.pd_room_right .padding {
    padding-left: 0px;
}
.new_list{
  align-items: flex-start;
}
.new_list .more_box{
  display: none;  
}
.new_box{
  padding: 0px;
}
.new_list .date .y {
  font-size: 12px;
  width: auto;
}
.new_list .date .d {
    font-size: 40px;
} 
.new_list .title {
    font-size: 18px;
    padding-bottom: 5px;
}
.new_list .desc{
  font-size: 14px;
  line-height: 25px;
  overflow-y: hidden;
  height: 50px;
}
.new_list_p .more{
  display: none;  
}
.new_list_p {
  flex-direction: column;
  align-items: flex-start;
}
.new_list_p .desc {
  font-size: 15px;
  line-height: 25px;
}
.new_list_p .date .d {
    font-size: 25px;
    padding-bottom: 2px;
}
.new_list_p .date {
  padding-top: 7px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 7px;
  margin-right: 0px;
  margin-bottom: 10px;
} 

.header{
  position: relative;
  z-index: 1;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 0px 0px hsla(0,0%,0%,0.1);
}
.footer .f1 {
  display: block;
}
.footer .f2_1 {
  display: block;
}
.in_about_box .box {
  display: block;
  max-width: 100%;
  margin-right: 0px;
}
.in_about_box .photo {
  width: auto;
}  
.in_about_box .content {
  width: auto;
}
.member_table{
  width: 700px; 
}
.apply_item_box {
    display: block;
}
.link_in a{
  width: 45%;
}
.co {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  
}
.cosm {
  width: 100%;
}
.is-box {
    padding: 20px;
    margin: 10px;
    min-height: 0px;
}
.des1 {
  display: block;
  align-items: center;
  color: #5F5F5F;
  font-size: 25px;
  padding: 10px;
}
.des_box {
  padding: 10px;
} 
.container_li {
  display: block;
    margin-bottom: 100px;
} 
.products_list {
  display: block;
}
.attr_products .box img {
  height: auto!important;
}
.link_box {
  padding: 0px;
  flex-direction: column;
}
.old {
  margin-bottom: 0px;
}
  
  

}